rematch - Bug #884

Feature # 255 (Open): [Message]
Feature # 272 (Open): [Message] Test

[Message] Click chat_group van hién thi icon théng bao chua doc

01/02/2025 08:28 AM - Nguyén Tra

Status: Resolved Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://rematch.dt-solution.com/message
0 Cac budc tai hién:

1. Tai man message user

2. Click 1 chat_group chua doc

0 Két qua hién tai:
3. Chat_group van hién thj icon théng bao chua doc

0 Két qua mong mudn:
Click chat group khong hién thj icon thong bao

History

#1 - 01/02/2025 08:43 AM - Lan Anh Le

- Status changed from Open to Implemented

#2 - 01/02/2025 08:43 AM - Lan Anh Le
- Status changed from Implemented to Deployed

#3 - 01/02/2025 08:47 AM - Lan Anh Le

- Assignee changed from Lan Anh Le to Nguyén Tra

#4 - 01/03/2025 01:48 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan
